﻿.w3-country-en{background:url('/images/flags/en.png');}.w3-country-zh{background:url('/images/flags/zh.png');}.w3-country-da{background:url('/images/flags/da.png');}.w3-country-nl{background:url('/images/flags/nl.png');}.w3-country-fi{background:url('/images/flags/fi.png');}.w3-country-fr{background:url('/images/flags/fr.png');}.w3-country-de{background:url('/images/flags/de.png');}.w3-country-gr{background:url('/images/flags/gr.png');}.w3-country-it{background:url('/images/flags/it.png');}.w3-country-ja{background:url('/images/flags/ja.png');}.w3-country-kr{background:url('/images/flags/kr.png');}.w3-country-ms{background:url('/images/flags/ms.png');}.w3-country-no{background:url('/images/flags/no.png');}.w3-country-pt{background:url('/images/flags/pt.png');}.w3-country-ru{background:url('/images/flags/ru.png');}.w3-country-rs{background:url('/images/flags/rs.png');}.w3-country-es{background:url('/images/flags/es.png');}.w3-country-sv{background:url('/images/flags/sv.png');}.w3-country-th{background:url('/images/flags/th.png');}.w3-country-tr{background:url('/images/flags/tr.png');}.w3-country-cs{background:url('/images/flags/cs.png');}.w3-country-hu{background:url('/images/flags/hu.png');}.w3-country-hi{background:url('/images/flags/hi.png');}.w3-country-ir{background:url('/images/flags/ir.png');}.w3-country-bg{background:url('/images/flags/bg.png');}.w3-country-pl{background:url('/images/flags/pl.png');}.w3-country-id{background:url('/images/flags/id.png');}.w3-country-vn{background:url('/images/flags/vn.png');}.w3-country-ee{background:url('/images/flags/ee.png');}.w3-country-lv{background:url('/images/flags/lv.png');}.w3-country-lt{background:url('/images/flags/lt.png');}.w3-country-ar{background:url('/images/flags/ar.png');}.w3-country-he{background:url('/images/flags/he.png');}.w3-country-sk{background:url('/images/flags/sk.png');}.w3-country-hr{background:url('/images/flags/hr.png');}
.w3-flag{background-repeat:no-repeat;background-position:left center;padding-left:20px !important;text-align:left !important;}
@media screen and (max-width:425px){
	.seemore{width:100%;}	
	.seemorebox{width:100% !important;}
	.seemorelowerbar{width:100% !important;}
	#hls-video{height:301px;}
}
@media screen and (min-width:768px){
	.mymenu{margin-top:0.3%;}
	.seemore{width:100% !important;}
	.seemorebox{max-height:359px;}
	#hls-video{height:301px;}
}
@media screen and (min-width:993px){
	.mymenu{margin-top:0.5%;}
	.seemore{width:100% !important;}
	.seemorebox{max-height:417px;}
	#hls-video{height:403px;}
}
@media screen and (min-width:1205px){
	.mymenu{margin-top:1%;}
	.seemore{width:100% !important;}
	.seemorebox{max-height:564px;}
	#hls-video{height:550px;}
}